.fundo-inst-1{width:100%;float:left;background:url(../img/institucional/quadrados.jpg) no-repeat center top;}

.historia{width:96%;float:left;margin:0 2%;}
.esquerda-historia{width:70%;float:left;      }
.titulo-historia{font:46px titilliumregular;color:#131317;float: left;line-height: inherit;width:100%;margin:90px 0 40px 0;}
.titulo-historia b{font-family: titillium_bdbold;color:#e51c28;}
.texto-historia{font:15px montserrat-regular;color:#797a83;float:left;line-height:27px;}

.direita-historia{float:right;width:24%;margin: 100px 0 0px 0;}
.historia-atendimento{font:13px montserrat-regular;color:#797a83;float:left;line-height:27px;background:url(../img/institucional/atendimento.svg) no-repeat left top;background-size:33px;padding:50px 0 0 0;}
.historia-atendimento b{font:27px titillium_bdbold;color:#131317;float: left;width:100%;}

.baixo-historia{width:96%;margin:50px 2% 0 2%;float:left;}
.baixo-historia .itens{float:left;display: flex;justify-content: space-between;flex-flow: wrap;}
.baixo-historia .itens p{float:left;font:14px montserrat-regular;color:#fff;line-height: 30px;width: calc(46% - 90px);margin: 0 0 50px 0;}
.baixo-historia .itens p b{font:27px titillium_bdbold;color:#ff2e34;float: left;width:100%;}

.container-fundo-preto{width: 100%;float: left;background-color: #131317;margin: 25px 0 0 0;}

.compromisso{background:url(../img/institucional/compromisso.svg) no-repeat left top;background-size:50px;padding:0 0 0 90px;}
.agilidade{background:url(../img/institucional/agilidade.svg) no-repeat left top;background-size:50px;padding:0 0 0 90px;}
.qualidade{background:url(../img/institucional/qualidade.svg) no-repeat left top;background-size:50px;padding:0 0 0 90px;}
.qualificada{background:url(../img/institucional/equipe-qualificada.svg) no-repeat left top;background-size:50px;padding:0 0 0 90px;}
.preco-justo{background:url(../img/institucional/preco-justo.svg) no-repeat left top;background-size:62px;padding:0 0 0 90px;}
.transparencia{background:url(../img/institucional/atendimento.svg) no-repeat left top;background-size:50px;padding:0 0 0 90px;}
.respon{display:none;}

.missao-container{float: left;margin: 50px 2% 0 2%;width: 96%;display: flex;justify-content: space-between;}
.missao-div{float: left;width: 45%;}
.missao-div p span{font: 27px titillium_bdbold;color: #131317;float: left;width: 100%;margin: 0 0 10px 0;}
.missao-div p {font: 15px montserrat-regular;color: #797a83;float: left;line-height: 27px;text-align: justify;}

.div-escolha{float: left;width: 96%;margin: 35px 2% 0 2%;}
.div-escolha p span{font: 27px titillium_bdbold;color: #131317;float: left;width: 100%;margin: 0 0 10px 0;}
.div-escolha p span i{color: #ff2e34;}
.div-escolha p {font: 15px montserrat-regular;color: #797a83;float: left;line-height: 27px;text-align: justify;}

@media(max-width:1180px){
    .texto-historia {font-size: 14px;}
    
}
@media(max-width:1165px){
    .direita-historia{width:21%;}
}
@media(max-width:1095px){
    .baixo-historia .itens p{width: calc(45% - 55px);line-height: initial;}
}
@media(max-width:1070px){
    .texto-historia{font-size:13px;}
    .direita-historia{width:20%;margin: 80px 0 0px 0;}
}
@media(max-width:990px){

    .historia-atendimento{width:100%;text-align: center;background-size:33px;padding:35px 0 0 0;background-position:center top;line-height: 22px;font-size:14px;}
    .historia-atendimento b{font-size:20px;margin: 0 0 5px 0;}

    .respon{display:block!important;}
    .fundo-inst-1{height:auto;background:none;}
    .fundo-historia{height:auto;background:none;}
    .esquerda-historia{width:100%;}
    
    .titulo-historia{line-height: 20px;text-align: justify;font-size: 20px;margin:20px 0 10px 0;text-align: center;}
    .titulo-historia b{margin:20px 0 10px 0;font-size: 20px;text-align: center;}
    .titulo-historia br{display:none;}
    .texto-historia{line-height: 22px;text-align: justify;font-size:14px;}
    .texto-historia br{display: none;}
    
    .esquerda-historia .saiba-mais{display:none;}
    .direita-historia .saiba-mais{display:block;margin:20px 0;}
    .direita-historia{width:100%;margin:20px 0;display: flex;align-items: center;flex-flow: column;}
    
    .img-preco-justo{display:none;}
    .cima-direita-historia p{width:100%;text-align: center;background-size:33px;padding:35px 0 0 0;background-position:center top;margin: 0 0px 10px 0;}
    .cima-direita-historia p b{font-size:20px;margin: 0 0 5px 0;}
    .baixo-direita-historia p b{font-size:20px;margin: 0 0 5px 0;}
    .img-atendimento{display:none;}
    .baixo-direita-historia p{width:100%;text-align: center;background-size:33px;padding:35px 0 0 0;background-position:center top;line-height: 22px;}
    
    .engloba-servicos-home{margin:0 2%;}
    .servicos-home-manutencao{width:100%;display: flex;flex-flow: column;align-items: center;margin: 0 0 20px 0;}
    .servicos-home-manutencao p{color:#797a83;text-align: justify;line-height:22px;}
    .servicos-home-locacao{width:100%;display: flex;flex-flow: column;align-items: center;margin: 0 0 20px 0;}
    .servicos-home-locacao p{color:#797a83;text-align: justify;line-height:22px;}
    
    .servicos-home-manutencao p b{text-align:center;font: 20px titilliumbold;color:#131317;margin:0 0 10px 0;}
    .servicos-home-locacao p b{text-align:center;font: 20px titilliumbold;color:#131317;margin:0 0 10px 0;}
    .engloba-saiba-produtos .saiba-mais{margin:0  0 20px 0;}
 
    .baixo-historia .itens p{color:#797a83;}
    .baixo-historia{margin:0 2%;}
    .baixo-historia .itens p{width:100%;padding:30px 0 0 0;text-align:center;}
    .baixo-historia .itens p b{text-align:center;}

    .container-fundo-preto {background-color: transparent;}
    .compromisso{background-position:center top;background-size:30px;}
    .agilidade{background-position:center top;background-size:30px;}
    .qualidade{background-position:center top;background-size:30px;}
    .qualificada{background-position:center top;background-size:30px;}
    .preco-justo{background-position:center top;background-size:30px;}
    .transparencia{background-position:center top;background-size:30px;}
    .baixo-historia .itens p{margin:0 0 20px 0;}
    .baixo-historia .itens p b{font-size:20px;}

    .titulo-conheca-footer{margin:20px 0 0 0;font-size:20px;}

    .missao-container{flex-direction: column;margin: 0 2% 0 2%;row-gap: 10px;}
    .missao-div{width: 100%;}
    .missao-div p span{text-align: center;font-size: 20px;}
    .missao-div p {width: 100%;line-height: 22px; text-align: justify;font-size: 14px;}

    .div-escolha{margin: 20px 2% 0 2%;}
    .div-escolha p span{font-size: 20px;text-align: center;}
    .div-escolha p {width: 100%;line-height: 22px; text-align: justify;font-size: 14px;}
}